<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:47:09</sys_created_on>
        <sys_id>3f1a780b2f430110f98855f62799b6b3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_fault.x_811737_railright.admin</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_security_acl display_value="x_811737_railright_fault">331a780b2f430110f98855f62799b6b1</sys_security_acl>
        <sys_update_name>sys_security_acl_role_3f1a780b2f430110f98855f62799b6b3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:47:09</sys_updated_on>
        <sys_user_role display_value="x_811737_railright.admin" name="x_811737_railright.admin">89b878072f430110f98855f62799b616</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
